db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Myrna van Lunteren <m.v.lunte...@gmail.com>
Subject Re: [VOTE] 10.8.2.1 release
Date Wed, 14 Sep 2011 17:17:50 GMT
On Wed, Sep 14, 2011 at 5:20 AM, frapien <frank.pientka@gmx.de> wrote:
>
> Wrong JDBC-Version in sysinfo
> is
> java.specification.name: Java Platform API Specification
> java.specification.version: 1.7
> java.runtime.version: 1.7.0-b147
> --------- Derby-Informationen --------
> JRE - JDBC: Java SE 6 - JDBC 4.0
> [F:\db-derby-10.8.2.1-bin\lib\derby.jar] 10.8.2.1 - (1170221)
> should be JRE - JDBC: Java SE 7 - JDBC 4.1 for Java 7
> regards
> Frank
>
> --
> View this message in context: http://old.nabble.com/-VOTE--10.8.2.1-release-tp32459215p32462975.html
> Sent from the Apache Derby Developers mailing list archive at Nabble.com.
>
>

Thanks Frank - that apparently has escaped everyone's notice since
jdbc 4.1 support was put in with 10.8.1.2!
I logged DERBY-5410 (https://issues.apache.org/jira/browse/DERBY-5410)

Looks like an easy fix and I'll see if I can do this, so it'll be
right if I need to spin a new candidate.

Myrna

Mime
View raw message